[Unit]
Description=ScraperWall packet capture
After=network.target

[Service]
EnvironmentFile=-/etc/default/scw-cap
ExecStart=/usr/bin/scw-cap -config /etc/scw-cap/scw-cap.toml
User=root
Group=root
Restart=always
RestartSec=1

[Install]
WantedBy=multi-user.target

